# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# 
# Translators:
# Hydonsingore Cia <hydonsingore@educities.edu.tw>, 2006
# 黃柏諺 <s8321414@gmail.com>, 2014,2016
# Walter Cheuk <wwycheuk@gmail.com>, 2014
# 黃柏諺 <s8321414@gmail.com>, 2014
# 黃柏諺 <s8321414@gmail.com>, 2020,2022-2023
msgid ""
msgstr ""
"Project-Id-Version: Xfce Panel Plugins\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2023-08-18 12:50+0200\n"
"PO-Revision-Date: 2013-07-03 18:52+0000\n"
"Last-Translator: 黃柏諺 <s8321414@gmail.com>, 2020,2022-2023\n"
"Language-Team: Chinese (Taiwan) (http://app.transifex.com/xfce/xfce-panel-plugins/language/zh_TW/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: zh_TW\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: ../data/appdata/xfce4-clipman.appdata.xml.in.h:1
msgid ""
"Clipboard Manager provided as a panel plugin for Xfce and as a standalone "
"application running in the notification area. It keeps a history of text and"
" images of content copied to the clipboard. It also has a feature to execute"
" actions on specific text selection by matching them against regexes."
msgstr "剪貼簿管理員提供一個 Xfce 的面板外掛程式與在通知區域中單獨執行的應用程式。它保留了文字及圖片被複製到剪貼簿的歷史。它也有被選擇的文字符合正則表達式時可執行的功能。"

#: ../panel-plugin/xfce4-clipman.desktop.in.h:1
msgid "Clipboard Manager"
msgstr "剪貼簿管理程式"

#: ../panel-plugin/xfce4-clipman.desktop.in.h:2
msgid "Clipboard Manager Autostart File"
msgstr "剪貼簿管理程式自動啟動檔案"

#: ../panel-plugin/xfce4-clipman-actions.xml.in.h:1
msgid "Image"
msgstr "影像"

#: ../panel-plugin/xfce4-clipman-actions.xml.in.h:2
msgid "Edit with Gimp"
msgstr "以 Gimp 編輯"

#: ../panel-plugin/xfce4-clipman-actions.xml.in.h:3
msgid "View with Ristretto"
msgstr "以 Ristretto 檢視"

#: ../panel-plugin/xfce4-clipman-actions.xml.in.h:4
msgid "Bugz"
msgstr "Bugz"

#: ../panel-plugin/xfce4-clipman-actions.xml.in.h:5
msgid "Xfce Bug"
msgstr "Xfce Bug"

#: ../panel-plugin/xfce4-clipman-actions.xml.in.h:6
msgid "GNOME Bug"
msgstr "GNOME Bug"

#: ../panel-plugin/xfce4-clipman-actions.xml.in.h:7
msgid "Long URL"
msgstr "長網址"

#: ../panel-plugin/xfce4-clipman-actions.xml.in.h:8
msgid "Shrink the URL"
msgstr "縮短該網址"

#: ../panel-plugin/xfce4-clipman-plugin.desktop.in.h:1
#: ../panel-plugin/xfce4-clipman-plugin-autostart.desktop.in.h:1
#: ../panel-plugin/main-panel-plugin.c:83
#: ../panel-plugin/main-status-icon.c:111 ../panel-plugin/plugin.c:97
#: ../panel-plugin/plugin.c:341
msgid "Clipman"
msgstr "Clipman"

#: ../panel-plugin/xfce4-clipman-plugin.desktop.in.h:2
#: ../panel-plugin/xfce4-clipman-plugin-autostart.desktop.in.h:2
msgid "Clipboard manager"
msgstr "剪貼簿管理員"

#: ../panel-plugin/xfce4-clipman-settings.c:97
msgid "None"
msgstr "無"

#. TRANSLATORS: Keyboard shortcut
#: ../panel-plugin/xfce4-clipman-settings.c:99
msgid "Ctrl+V"
msgstr "Ctrl+V"

#. TRANSLATORS: Keyboard shortcut
#: ../panel-plugin/xfce4-clipman-settings.c:101
msgid "Shift+Insert"
msgstr "Shift+Insert"

#: ../panel-plugin/xfce4-clipman-settings.c:133
msgid "shows actions"
msgstr "顯示動作"

#: ../panel-plugin/xfce4-clipman-settings.c:134
msgid "hides actions"
msgstr "隱藏動作"

#: ../panel-plugin/xfce4-clipman-settings.c:520
msgid "<b>Reset actions</b>"
msgstr "<b>重設動作</b>"

#: ../panel-plugin/xfce4-clipman-settings.c:522
msgid ""
"Are you sure you want to reset the actions to the system default values?"
msgstr "您確定您要重設動作回系統預設值嗎？"

#: ../panel-plugin/xfce4-clipman-history.c:230
msgid "Enter search phrase here"
msgstr "在此輸入搜尋詞語"

#. Insert empty menu item
#: ../panel-plugin/xfce4-clipman-history.c:290 ../panel-plugin/menu.c:432
msgid "History is empty"
msgstr "歷史紀錄為空"

#: ../panel-plugin/xfce4-clipman-history.c:356
#, c-format
msgid "_Paste"
msgstr "貼上(_P)"

#: ../panel-plugin/xfce4-clipman-history.c:361
#, c-format
msgid "_Copy"
msgstr "複製(_C)"

#: ../panel-plugin/xfce4-clipman-history.c:394
msgid "Clipman History"
msgstr "Clipman 歷史紀錄"

#: ../panel-plugin/xfce4-clipman-history.c:400
#: ../panel-plugin/xfce4-clipman-history.c:402
#: ../panel-plugin/settings-dialog.ui.h:2
msgid "_Help"
msgstr "說明(_H)"

#: ../panel-plugin/xfce4-clipman-history.c:408
#: ../panel-plugin/xfce4-clipman-history.c:410
msgid "_Settings"
msgstr "設定(_S)"

#: ../panel-plugin/xfce4-clipman-settings.desktop.in.h:1
msgid "Clipboard Manager Settings"
msgstr "剪貼簿管理器設定"

#: ../panel-plugin/xfce4-clipman-settings.desktop.in.h:2
msgid "Customize your clipboard"
msgstr "自訂您的剪貼簿"

#: ../panel-plugin/settings-dialog.ui.h:1
msgid "Clipman Settings"
msgstr "Clipman 設定"

#: ../panel-plugin/settings-dialog.ui.h:3
msgid "_Close"
msgstr "關閉(_C)"

#: ../panel-plugin/settings-dialog.ui.h:4
msgid "Sync mouse _selections"
msgstr "同步滑鼠選取(_S)"

#: ../panel-plugin/settings-dialog.ui.h:5
msgid ""
"If checked, selections will be synced with the default clipboard, so you can"
" paste what you select with Ctrl-V. Conversely, manual copies will be synced"
" with the primary clipboard, so you can paste what you copy with middle-"
"click."
msgstr "若勾選，選取內容將與預設剪貼簿同步，因此您可以使用 Ctrl-V 貼上選取的內容，相反地，手動複製將會與主要剪貼簿同步，因此您可以點擊滑鼠中鍵貼上。"

#: ../panel-plugin/settings-dialog.ui.h:6
msgid "_Persist mouse selections"
msgstr "保留滑鼠選取(_P)"

#: ../panel-plugin/settings-dialog.ui.h:7
msgid ""
"If checked, the primary clipboard (middle-click paste) will persist until "
"next selection if current selection is lost (e.g. by left-clicking anywhere "
"in a text area)"
msgstr "若勾選，若目前選取遺失（例如透過左鍵點擊文字區域中的任意位置），主要剪貼簿（中鍵點擊貼上）將會持續到下一次選取"

#: ../panel-plugin/settings-dialog.ui.h:8
msgid "_QR-Code support"
msgstr "QR Code 支援(_Q)"

#: ../panel-plugin/settings-dialog.ui.h:9
msgid ""
"If checked, the menu shows a QR-Code of the currently selected clipboard "
"entry"
msgstr "如勾選，選單會顯示目前選取的剪貼簿項目的二維條碼"

#: ../panel-plugin/settings-dialog.ui.h:10
msgid "Automatically paste a selected item from the history"
msgstr "自動從歷史貼上選取的項目"

#: ../panel-plugin/settings-dialog.ui.h:11
msgid "_Paste instantly:"
msgstr "立即貼上(_P)："

#: ../panel-plugin/settings-dialog.ui.h:12
msgid "<b>General</b>"
msgstr "<b>一般</b>"

#: ../panel-plugin/settings-dialog.ui.h:13
msgid "P_osition menu at mouse pointer"
msgstr "放置選單於滑鼠指標處(_O)"

#: ../panel-plugin/settings-dialog.ui.h:14
msgid ""
"Popup the menu at the mouse pointer position: especially useful for the "
"xfce4-popup-clipman command"
msgstr "在滑鼠指標位置彈出選單：對於 xfce4-popup-clipman 指令特別有用"

#: ../panel-plugin/settings-dialog.ui.h:15
msgid "Maximum items:"
msgstr "最大項目："

#: ../panel-plugin/settings-dialog.ui.h:16
msgid "<b>Menu</b>"
msgstr "<b>選單</b>"

#: ../panel-plugin/settings-dialog.ui.h:17
msgid "_Behavior"
msgstr "行為(_B)"

#: ../panel-plugin/settings-dialog.ui.h:18
msgid "<b>_Enable automatic actions</b>"
msgstr "<b>啟用自動動作(_E)</b>"

#: ../panel-plugin/settings-dialog.ui.h:19
msgid ""
"If checked, the clipboard texts will be matched against regular expressions and a menu will display possible actions automatically.\n"
"Otherwise the menu will only appear when calling \"xfce4-popup-clipman-actions\" (and a match was found)"
msgstr "若勾選，將會找尋剪貼簿中符合正規表達式的文字，其將會自動顯示可能的動作的選單。\n否則選單將只會在呼叫「xfce4-popup-clipman-actions」時顯示（符合時）"

#: ../panel-plugin/settings-dialog.ui.h:21
msgid ""
"When the selection is done and the Control key is still pressed down, the "
"popup menu for matched actions will be shown or hidden"
msgstr "當選取完成，且 Ctrl 鍵仍被按住時，將會顯示相符動作的彈出式選單。"

#: ../panel-plugin/settings-dialog.ui.h:22
msgid "_Pressing Ctrl during selection:"
msgstr "在選取時按下 Ctrl 鍵：(_P)"

#: ../panel-plugin/settings-dialog.ui.h:23
msgid "Add action"
msgstr "新增動作"

#: ../panel-plugin/settings-dialog.ui.h:24
msgid "Edit action"
msgstr "編輯動作"

#: ../panel-plugin/settings-dialog.ui.h:25
msgid "Delete action"
msgstr "刪除動作"

#: ../panel-plugin/settings-dialog.ui.h:26
msgid "Reset all actions to the system default values"
msgstr "重設所有動作到系統預設值"

#: ../panel-plugin/settings-dialog.ui.h:27
msgid "_Actions"
msgstr "動作(_A)"

#: ../panel-plugin/settings-dialog.ui.h:28
msgid "<b>Remember history</b>"
msgstr "<b>記住歷史紀錄</b>"

#: ../panel-plugin/settings-dialog.ui.h:29
msgid "Remember last copied _image"
msgstr "記住最後複製的圖片(_I)"

#: ../panel-plugin/settings-dialog.ui.h:30
msgid ""
"If checked, this option allows one to store one image inside the history"
msgstr "若勾選，此選項讓您可以在歷史紀錄中儲存一張圖片"

#: ../panel-plugin/settings-dialog.ui.h:31
msgid "_Reorder history items"
msgstr "重新排序歷史項目(_R)"

#: ../panel-plugin/settings-dialog.ui.h:32
msgid ""
"Push last copied text to the top of the history, useful to reorder old items"
msgstr "推送最後複製的文字至歷史頂端，對於重排老舊項目很有用"

#: ../panel-plugin/settings-dialog.ui.h:33
msgid "Re_verse history order"
msgstr "還原歷史順序(_V)"

#: ../panel-plugin/settings-dialog.ui.h:34
msgid "Reverse order of the history shown in the menu"
msgstr "還原選單中顯示的歷史順序"

#: ../panel-plugin/settings-dialog.ui.h:35
msgid "Ignore mouse s_elections"
msgstr "忽略滑鼠選取(_E)"

#: ../panel-plugin/settings-dialog.ui.h:36
msgid ""
"If checked, the selections won't affect the history except the manual copies"
msgstr "若選取此項，選取內容不會影響歷史，除了手動複製外"

#: ../panel-plugin/settings-dialog.ui.h:37
msgid "Size of the _history:"
msgstr "歷史的大小(_H)："

#: ../panel-plugin/settings-dialog.ui.h:38
msgid "5"
msgstr "5"

#: ../panel-plugin/settings-dialog.ui.h:39
msgid "H_istory"
msgstr "歷史紀錄(_I)"

#: ../panel-plugin/settings-dialog.ui.h:40
msgid "Edit Action"
msgstr "編輯動作"

#: ../panel-plugin/settings-dialog.ui.h:41
msgid "_Cancel"
msgstr "取消(_C)"

#: ../panel-plugin/settings-dialog.ui.h:42
msgid "_OK"
msgstr "確定(_O)"

#: ../panel-plugin/settings-dialog.ui.h:43
msgid "Name:"
msgstr "名稱："

#: ../panel-plugin/settings-dialog.ui.h:44
msgid "Pattern:"
msgstr "樣式："

#: ../panel-plugin/settings-dialog.ui.h:45
msgid ""
"You can use the substitution parameters \"\\1\", \"\\2\" and so on in the "
"commands. The parameter \"\\0\" represents the complete text. The pattern is"
" always anchored within the special characters ^$"
msgstr "你可以在指令中使用替換參數 \"\\1\", \"\\2\"。參數 \"\\0\" 代表全文。模式始終固定在特殊字元 ^$ 中"

#: ../panel-plugin/settings-dialog.ui.h:46
msgid "Activate on manual copy instead of selection"
msgstr "在手動複製而非選取上啟用"

#: ../panel-plugin/settings-dialog.ui.h:47
msgid ""
"By default the action is triggered by a selection: check this option to "
"trigger the action when you make a manual copy instead. Note that in this "
"case, the Control key no longer has any effect."
msgstr "預設情況下，該動作由選取觸發：勾選此選項可在您進行手動複製時觸發該動作。請注意，在這種情況下，Ctrl 鍵不再有任何作用。"

#: ../panel-plugin/settings-dialog.ui.h:48
msgid "<b>Action</b>"
msgstr "<b>動作</b>"

#: ../panel-plugin/settings-dialog.ui.h:49
msgid "Command:"
msgstr "指令："

#: ../panel-plugin/settings-dialog.ui.h:50
msgid "<b>Commands</b>"
msgstr "<b>指令</b>"

#: ../panel-plugin/settings-dialog.ui.h:51
msgid "Type here your custom text, for example a URL, a filename, etc."
msgstr "在此輸入您的自訂文字，可以是 URL、檔案名稱等等。"

#: ../panel-plugin/settings-dialog.ui.h:52
msgid "Regular expression"
msgstr "常規表述式"

#: ../panel-plugin/main-panel-plugin.c:117
#: ../panel-plugin/main-status-icon.c:142
msgid "_Disable"
msgstr "停用(_D)"

#: ../panel-plugin/actions.c:367
#, c-format
msgid ""
"Unable to execute the command \"%s\"\n"
"\n"
"%s"
msgstr "無法執行指令「%s」\n\n%s"

#: ../panel-plugin/common.c:29
msgid ""
"Could not start the Clipboard Manager Daemon because it is already running."
msgstr "無法啟動剪貼簿管理程式幕後行程，因為其已在執行中。"

#: ../panel-plugin/common.c:30
msgid "The Xfce Clipboard Manager is already running."
msgstr "Xfce 剪貼簿管理程式已在執行中。"

#: ../panel-plugin/common.c:37
msgid "You can launch it with 'xfce4-clipman'."
msgstr "您可以使用「xfce4-clipman」來啟動它。"

#: ../panel-plugin/common.c:39
msgid "The Clipboard Manager Daemon is not running."
msgstr "剪貼簿管理器幕後程式並未執行。"

#: ../panel-plugin/menu.c:245
msgid "Are you sure you want to clear the history?"
msgstr "您確定您想要清除歷史字句嗎？"

#: ../panel-plugin/menu.c:250
msgid "Don't ask again"
msgstr "別再詢問"

#: ../panel-plugin/menu.c:299
msgid "Unable to open the Clipman history dialog"
msgstr "無法開啟 Clipman 歷史紀錄對話方塊"

#: ../panel-plugin/menu.c:354 ../panel-plugin/menu.c:622
msgid "_Clear history"
msgstr "清除歷史(_C)"

#: ../panel-plugin/menu.c:454
msgid "_Clear clipboard"
msgstr "清除剪貼簿(_C)"

#: ../panel-plugin/menu.c:500
msgid "Could not generate QR-Code."
msgstr "無法製作 QR 碼。"

#: ../panel-plugin/menu.c:613
msgid "_Show full history..."
msgstr "顯示完整歷史紀錄……(_S)"

#: ../panel-plugin/menu.c:630
msgid "_Clipman settings..."
msgstr "Clipman 設定……(_C)"

#: ../panel-plugin/plugin.c:329
msgid "Contributors:"
msgstr "貢獻者："

#: ../panel-plugin/plugin.c:343
msgid "Clipboard Manager for Xfce"
msgstr "Xfce 的剪貼簿管理員"

#: ../panel-plugin/plugin.c:351
msgid "translator-credits"
msgstr "Hydonsingore Cia, 2009.\nCheng-Chia Tseng <pswo10680@gmail.com>, 2011."

#: ../panel-plugin/plugin.c:365
msgid "Unable to open the settings dialog"
msgstr "無法開啟設定值對話窗"
